#header h1 { margin-top: 0.42em; }
#conn-insc-links li:first-letter { text-transform: capitalize; }

.navbar-nav { -ms-flex-positive: 1; flex-grow: 1; }
.navbar-nav .nav-spacer { -ms-flex-positive: 1; flex-grow: 1; }
.navbar-dark .navbar-nav .nav-link { color: rgba(255,255,255,0.75); }
.navbar-dark .navbar-nav .nav-link:hover { color: rgba(255,255,255,1); }
#aside .well > :last-child { margin-bottom: 0; }
#descriptif_site_spip { text-align: justify; font-size: 1rem; }
#descriptif_site_spip p { margin-bottom: 0.5rem; }

#agenda-nav .prec { float: left;  display: block; padding: 0.5rem; }
#agenda-nav .suiv { float: right; display: block; padding: 0.5rem; }
#agenda-nav:after { display: block; content: ' '; clear: both; margin-bottom: 1rem; }
#agenda-events .agenda-event { border: 1px solid #ccc; margin-bottom: 1rem; padding: 1rem 1rem 0.5rem 1rem; }
#agenda-events .agenda-event h3, #agenda-events .agenda-event p { margin-bottom: 0.5rem; }
#agenda-events .agenda-event .date { border-bottom: 1px dotted #eee; }
#agenda-events .agenda-event .lieu { border-bottom: 1px dotted #eee; line-height: 1rem; font-size: 0.9rem; }
#agenda-events .agenda-event .lieu span { font-weight: bold; line-height: 1.5rem; font-size: 1rem; }
#agenda-events .agenda-event .desc { color: #888; }

#content .link-comments { clear: both; padding: 0.25rem 0.5rem; }
#content .link-comments a { -ms-flex-positive: 1; flex-grow: 1; text-align: center; color: inherit; text-decoration: underline; }
#content .link-comments a:hover { background-color: inherit; }